from app.models.box import Box
from app.models.card import Card
from app.models.file import File
from app.models.game import Game
from app.models.inventory import Inventory
from app.models.mtgjson_card import MTGJSONCard
from app.models.mtgjson_sku import MTGJSONSKU
from app.models.tcgplayer_category import TCGPlayerCategory
from app.models.tcgplayer_group import TCGPlayerGroup
from app.models.tcgplayer_order import TCGPlayerOrder
from app.models.tcgplayer_product import TCGPlayerProduct

# This makes all models available for Alembic to discover
__all__ = [
    'Box',
    'Card',
    'File',
    'Game',
    'Inventory',
    'MTGJSONCard',
    'MTGJSONSKU',
    'TCGPlayerCategory',
    'TCGPlayerGroup',
    'TCGPlayerOrder',
    'TCGPlayerProduct'
] 